GH-REPO-DEPLOY-KEY-LIST(1)

NAME
gh-repo-deploy-key-list - List deploy keys in a GitHub repository

SYNOPSIS
gh repo deploy-key list [flags]

OPTIONS

-q, --jq <expression>
    Filter JSON output using a jq expression

--json <fields>
    Output JSON with the specified fields

-t, --template <string>
    Format JSON output using a Go template; see "gh help formatting"

OPTIONS INHERITED FROM PARENT COMMANDS

-R, --repo <[HOST/]OWNER/REPO>
    Select another repository using the [HOST/]OWNER/REPO format

ALIASES
gh repo deploy-key ls

JSON FIELDS
createdAt, id, key, readOnly, title

EXIT CODES
0: Successful execution

1: Error

2: Command canceled

4: Authentication required

NOTE: Specific commands may have additional exit codes. Refer to the command's help for more information.

SEE ALSO
gh-repo-deploy-key(1)